import * as __WEBPACK_EXTERNAL_MODULE__utils_mjs__ from "../utils.mjs";
describe('getStrength', ()=>{
    it('should return 0', ()=>{
        expect((0, __WEBPACK_EXTERNAL_MODULE__utils_mjs__.getStrength)('')).toBe(0);
    });
    it('should return 20', ()=>{
        expect((0, __WEBPACK_EXTERNAL_MODULE__utils_mjs__.getStrength)('123456')).toBe(20);
    });
    it('should return 40', ()=>{
        expect((0, __WEBPACK_EXTERNAL_MODULE__utils_mjs__.getStrength)('z123')).toBe(40);
    });
    it('should return 60', ()=>{
        expect((0, __WEBPACK_EXTERNAL_MODULE__utils_mjs__.getStrength)('z12345')).toBe(60);
    });
    it('should return 80', ()=>{
        expect((0, __WEBPACK_EXTERNAL_MODULE__utils_mjs__.getStrength)('z12345678')).toBe(80);
    });
    it('should return 100', ()=>{
        expect((0, __WEBPACK_EXTERNAL_MODULE__utils_mjs__.getStrength)('z1234567890')).toBe(100);
    });
});
